umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

postgresqlwriter.cpp File Reference
`#include "postgresqlwriter.h"`
`#include "entity.h"`
`#include "umlentityattributelist.h"`
`#include <KLocalizedString>`
`#include <QList>`
`#include <QTextStream>`